Issue #1 new
Agneet Chatterjee
created an issue

google_news_crawler --help Traceback (most recent call last): File "/usr/local/bin/google_news_crawler", line 11, in <module> load_entry_point('google-news-crawler==0.3.9', 'console_scripts', 'google_news_crawler')() File "/usr/local/lib/python3.5/dist-packages/pkg_resources/init.py", line 560, in load_entry_point return get_distribution(dist).load_entry_point(group, name) File "/usr/local/lib/python3.5/dist-packages/pkg_resources/init.py", line 2648, in load_entry_point return ep.load() File "/usr/local/lib/python3.5/dist-packages/pkg_resources/init.py", line 2302, in load return self.resolve() File "/usr/local/lib/python3.5/dist-packages/pkg_resources/init.py", line 2308, in resolve module = import(self.module_name, fromlist=['name'], level=0) File "/usr/local/lib/python3.5/dist-packages/google_news_crawler/google_news_crawler.py", line 64 print hosts, index, create_index

this error pops up. i think google_news_crawler hasn't been upgraded for python3.

Comments (0)

  1. Log in to comment